  rate_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationRate', 'CotisationCall']}

  parameters_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  send_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  state_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  pay_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  check_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  ledger_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  magazine_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCMFAdministration']}

  ventilated_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  pay_erase_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  resume_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationTransmissionState']}

  history_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationCall']}

  call_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationStructure']}

  history_struture_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationStructure']}

  insurance_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationStructure', 'CotisationTransmissionState']}

  resume_all_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationTransmission']}

  resume_pay_cotisation_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'cotisation'}]}
      organization:
        - {function: hasModule, parameters: ['CotisationTransmission']}
